 .u-section-1 {
  background-image: url("images/shapka.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 431px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1153px;
  margin: 1px auto 1px -13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 0 0 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 34px 96px 0 40px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px 0 0 40px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px 59px 0 39px;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 3px 95px 0 38px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 62px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 46px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 61px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 61px;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 39px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 11px;
    margin-right: 66px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 21px;
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 33.42% 50%;
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 55px 23px 0 29px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 24px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 218px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  font-weight: normal;
  margin: 41px 0 0 167px;
}

.u-section-2 .u-form-1 {
  height: 66px;
  margin: 27px 259px 60px 153px;
}

.u-section-2 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 43px;
  }

  .u-section-2 .u-form-1 {
    height: 57px;
    margin-right: 242px;
    margin-bottom: 50px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-left: 23px;
  }

  .u-section-2 .u-form-1 {
    margin: 16px 49px 31px 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
    margin: 8px 0 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 28px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-form-1 {
    height: 171px;
    margin-top: 7px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    width: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 268px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.8;
  margin: 50px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/b4ede9c0-d228-0721-00b1-1c53b0c3dd91.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 47px 217px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 300;
  text-transform: uppercase;
  margin: 17px 217px 0 0;
}

.u-section-4 .u-line-1 {
  width: 96px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 22px auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
  min-height: 382px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 10.5px);
  grid-template-columns: calc(25% - 10.5px) calc(25% - 10.5px) calc(25% - 10.5px) calc(25% - 10.5px);
  grid-gap: 14px 14px;
  grid-auto-rows: 100%;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 5px;
}

.u-section-4 .u-image-1 {
  height: 189px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 5px;
}

.u-section-4 .u-image-2 {
  height: 189px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 5px;
}

.u-section-4 .u-image-3 {
  height: 189px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 32px 13px 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 5px;
}

.u-section-4 .u-image-4 {
  height: 189px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 32px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 17px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-list-1 {
    min-height: 384px;
    height: auto;
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 10.5px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 234px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 234px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 1px;
    margin-left: 14px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 234px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 1px;
    margin-left: 14px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-4 {
    height: 234px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 1px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    min-height: 907px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7px);
    grid-template-columns: repeat(2, calc(50% - 7px));
    grid-auto-rows: calc(50% - 7px);
  }

  .u-section-4 .u-image-1 {
    height: 269px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 52px;
    margin-right: 31px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-2 {
    height: 269px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 77px;
    margin-right: 31px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-3 {
    height: 269px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 31px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-4 {
    height: 269px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 31px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-4 .u-list-1 {
    min-height: 843px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 7px) calc(50% - 7px);
  }

  .u-section-4 .u-image-1 {
    height: 241px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-2 {
    height: 241px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-3 {
    height: 241px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-4 {
    height: 241px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 18px;
    min-height: 1641px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-auto-rows: calc(25% - 10.5px);
  }

  .u-section-4 .u-image-1 {
    height: 228px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 17px;
    margin-right: 11px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-2 {
    height: 228px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
    margin-right: 11px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-3 {
    height: 228px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 17px;
    margin-right: 11px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-4 {
    height: 228px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 17px;
    margin-right: 11px;
    margin-left: 17px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 560px;
}

.u-section-5 .u-text-1 {
  width: 780px;
  font-weight: normal;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 47px 111px 47px 163px;
}

.u-section-5 .u-icon-1 {
  color: rgb(17, 17, 17) !important;
}

.u-section-5 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 780px;
    margin-left: 63px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 593px;
}

.u-section-6 .u-group-1 {
  min-height: 616px;
  width: 729px;
  background-image: none;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: 55px auto 32px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 23px 0 0;
}

.u-section-6 .u-line-1 {
  width: 96px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 23px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 300;
  margin: 54px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 43px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-6 .u-group-1 {
    width: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 55px;
    min-height: 660px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 30px;
    min-height: 779px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    padding: 7px 8px 8px 7px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 539px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 51px 217px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 300;
  text-transform: uppercase;
  margin: 17px 217px 0 0;
}

.u-section-7 .u-line-1 {
  width: 96px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 22px auto 0 0;
}

.u-section-7 .u-list-1 {
  min-height: 258px;
  grid-template-rows: auto;
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 11.25px);
  grid-template-columns: calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px);
  grid-gap: 15px 15px;
  grid-auto-rows: 100%;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-group-1 {
  margin-top: -31px;
  margin-bottom: 0;
  min-height: 104px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 22px 0 36px;
}

.u-section-7 .u-icon-1 {
  height: 34px;
  width: 34px;
  color: rgb(211, 108, 49) !important;
  margin: -38px -18px 0 auto;
}

.u-section-7 .u-icon-2 {
  height: 53px;
  width: 53px;
  color: rgb(255, 255, 255) !important;
  margin: -88px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 51px 24px 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-7 .u-group-2 {
  margin-top: -31px;
  margin-bottom: 0;
  min-height: 103px;
}

.u-section-7 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 22px 0 36px;
}

.u-section-7 .u-icon-3 {
  height: 34px;
  width: 34px;
  color: rgb(211, 108, 49) !important;
  margin: -38px -18px 0 auto;
}

.u-section-7 .u-icon-4 {
  height: 53px;
  width: 53px;
  color: rgb(255, 255, 255) !important;
  margin: -88px auto 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 51px 24px 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-7 .u-group-3 {
  margin-top: -31px;
  margin-bottom: 0;
  min-height: 103px;
}

.u-section-7 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 22px 0 36px;
}

.u-section-7 .u-icon-5 {
  height: 34px;
  width: 34px;
  color: rgb(211, 108, 49) !important;
  margin: -38px -18px 0 auto;
}

.u-section-7 .u-icon-6 {
  height: 53px;
  width: 53px;
  color: rgb(255, 255, 255) !important;
  margin: -88px auto 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 0.875rem;
  margin: 51px 24px 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-7 .u-group-4 {
  margin-top: -31px;
  margin-bottom: 0;
  min-height: 103px;
}

.u-section-7 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 22px 0 36px;
}

.u-section-7 .u-icon-7 {
  height: 34px;
  width: 34px;
  margin: -38px -18px 0 auto;
}

.u-section-7 .u-icon-8 {
  height: 53px;
  width: 53px;
  color: rgb(255, 255, 255) !important;
  margin: -88px auto 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 0.875rem;
  margin: 51px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 17px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 15px;
  }

  .u-section-7 .u-list-1 {
    min-height: 212px;
    height: auto;
    margin-top: 38px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(25% - 5.25px);
    grid-template-columns: calc(25% - 5.25px) calc(25% - 5.25px) calc(25% - 5.25px) calc(25% - 5.25px);
    grid-gap: 7px 7px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 25px;
  }

  .u-section-7 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-right: -26px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -84px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-group-2 {
    min-height: 104px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 25px;
  }

  .u-section-7 .u-icon-3 {
    height: 30px;
    width: 30px;
    margin-right: -26px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: -84px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-group-3 {
    min-height: 104px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 25px;
  }

  .u-section-7 .u-icon-5 {
    height: 30px;
    width: 30px;
    margin-right: -26px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: -84px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-group-4 {
    min-height: 104px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 25px;
  }

  .u-section-7 .u-icon-7 {
    height: 30px;
    width: 30px;
    margin-right: -26px;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -84px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    min-height: 556px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 3.5px);
    grid-template-columns: repeat(2, calc(50% - 3.5px));
    grid-auto-rows: calc(50% - 3.5px);
  }

  .u-section-7 .u-group-1 {
    margin-top: 15px;
    min-height: 76px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-right: 68px;
    margin-left: 51px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -45px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -73px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 35px;
    margin-right: 43px;
    margin-left: 26px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 15px;
    min-height: 76px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-right: 68px;
    margin-left: 51px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -45px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-4 {
    margin-top: -73px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 35px;
    margin-right: 43px;
    margin-left: 26px;
  }

  .u-section-7 .u-group-3 {
    margin-top: 15px;
    min-height: 76px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-right: 68px;
    margin-left: 51px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: -45px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-6 {
    margin-top: -73px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 35px;
    margin-right: 43px;
    margin-left: 26px;
  }

  .u-section-7 .u-group-4 {
    margin-top: 15px;
    min-height: 76px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-right: 68px;
    margin-left: 51px;
  }

  .u-section-7 .u-icon-7 {
    margin-top: -45px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -73px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 35px;
    margin-right: 43px;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-auto-rows: calc(25% - 5.25px);
  }

  .u-section-7 .u-group-1 {
    margin-top: -30px;
    min-height: 121px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    width: 391px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -28px;
    margin-right: 6px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -91px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-right: 81px;
    margin-left: 27px;
  }

  .u-section-7 .u-group-2 {
    margin-top: -30px;
    min-height: 121px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
    width: 391px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -28px;
    margin-right: 6px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: -91px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-right: 81px;
    margin-left: 27px;
  }

  .u-section-7 .u-group-3 {
    margin-top: -30px;
    min-height: 121px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
    width: 391px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-5 {
    margin-top: -28px;
    margin-right: 6px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: -91px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-right: 81px;
    margin-left: 27px;
  }

  .u-section-7 .u-group-4 {
    margin-top: -30px;
    min-height: 121px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.5rem;
    width: 391px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-icon-7 {
    margin-top: -28px;
    margin-right: 6px;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -91px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-10 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-right: 81px;
    margin-left: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    min-height: 84px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 51px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -36px;
    margin-right: 8px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: -78px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 0;
    min-height: 84px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-right: 51px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: -36px;
    margin-right: 8px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: -78px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-7 .u-group-3 {
    margin-top: 0;
    min-height: 84px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 9px;
    margin-right: 51px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: -36px;
    margin-right: 8px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: -78px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-7 .u-group-4 {
    margin-top: 0;
    min-height: 84px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 9px;
    margin-right: 51px;
    margin-left: 60px;
  }

  .u-section-7 .u-icon-7 {
    margin-top: -36px;
    margin-right: 8px;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -78px;
    margin-left: 8px;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 31px;
    margin-left: 22px;
    margin-right: 22px;
  }
} .u-section-8 {
  background-image: url("images/d54b3c52-a7ed-4aeb-9577-2cad3cb9a5c5.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 646px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-8 .u-container-layout-1 {
  padding: 3px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 57px 0 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 17px 20px 0 0;
}

.u-section-8 .u-line-1 {
  width: 96px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 22px auto 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 300;
  margin: 36px 57px 0 2px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 4px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 302px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 218px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.875rem;
  font-weight: normal;
  margin: 41px 0 0 167px;
}

.u-section-9 .u-form-1 {
  height: 66px;
  margin: 27px 259px 60px 153px;
}

.u-section-9 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: none;
  font-size: 1rem;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 43px;
  }

  .u-section-9 .u-form-1 {
    height: 57px;
    margin-right: 242px;
    margin-bottom: 50px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 36px;
    margin-left: 23px;
  }

  .u-section-9 .u-form-1 {
    margin: 16px 49px 31px 16px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-9 .u-form-1 {
    width: 540px;
    margin: 8px 0 23px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 28px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-9 .u-form-1 {
    height: 171px;
    margin-top: 7px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-btn-1 {
    width: 100%;
  }
}